{
  "usingComponents": {
    "kefu": "../../components/kefu/kefu",
    "empty": "../../components/empty-page/empty-page",
    "pt": "../../components/position/position"
  },
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "拼工"
}